name = "Image2Map"
filename = "image2map-0.2.3.jar"
side = "server"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/13RpG7dA/versions/0.2.3/image2map-0.2.3.jar"
hash-format = "sha512"
hash = "dbfb5a572401df17b87f572d52e8803a0725dd8f1454d944c1cdcffd2689c15b9fdc959260b7aca6caf259d1ca25484de5ce5cab96fd451c4468a28943b44e38"

[update]
[update.modrinth]
mod-id = "13RpG7dA"
version = "oPXy6Fde"
